# Index — SeisComP Release documentation

6.9.0

# Index – I

- Ia
- icon
  - configuration value
- id() (seiscomp.datamodel.Comment method)
- idleTimeout
  - configuration value
- ignoreOtherEvents
  - configuration value
- iLoc.auxDir
  - configuration value, [1]
- iLoc.defaultTimeError
  - configuration value, [1]
- iLoc.profile.$name.AllowDamping
  - configuration value, [1]
- iLoc.profile.$name.DoCorrelatedErrors
  - configuration value, [1]
- iLoc.profile.$name.DoGridSearch
  - configuration value, [1]
- iLoc.profile.$name.DoNotRenamePhases
  - configuration value, [1]
- iLoc.profile.$name.globalModel
  - configuration value, [1]
- iLoc.profile.$name.LocalVmodel
  - configuration value, [1]
- iLoc.profile.$name.MaxDeepDepthError
  - configuration value, [1]
- iLoc.profile.$name.MaxIterations
  - configuration value, [1]
- iLoc.profile.$name.MaxLocalDistDeg
  - configuration value, [1]
- iLoc.profile.$name.MaxLocalTTDelta
  - configuration value, [1]
- iLoc.profile.$name.MaxShallowDepthError
  - configuration value, [1]
- iLoc.profile.$name.MaxSPDistDeg
  - configuration value, [1]
- iLoc.profile.$name.MinCorePhases
  - configuration value, [1]
- iLoc.profile.$name.MinDepthPhases
  - configuration value, [1]
- iLoc.profile.$name.MinIterations
  - configuration value, [1]
- iLoc.profile.$name.MinLocalStations
  - configuration value, [1]
- iLoc.profile.$name.MinNdefPhases
  - configuration value, [1]
- iLoc.profile.$name.MinSPpairs
  - configuration value, [1]
- iLoc.profile.$name.NAcells
  - configuration value, [1]
- iLoc.profile.$name.NAinitialSample
  - configuration value, [1]
- iLoc.profile.$name.NAiterMax
  - configuration value, [1]
- iLoc.profile.$name.NAlpNorm
  - configuration value, [1]
- iLoc.profile.$name.NAnextSample
  - configuration value, [1]
- iLoc.profile.$name.NAsearchDepth
  - configuration value, [1]
- iLoc.profile.$name.NAsearchOT
  - configuration value, [1]
- iLoc.profile.$name.NAsearchRadius
  - configuration value, [1]
- iLoc.profile.$name.SigmaThreshold
  - configuration value, [1]
- iLoc.profile.$name.UseLocalTT
  - configuration value, [1]
- iLoc.profile.$name.UseRSTT
  - configuration value, [1]
- iLoc.profile.$name.UseRSTTPgLg
  - configuration value, [1]
- iLoc.profile.$name.UseRSTTPnSn
  - configuration value, [1]
- iLoc.profile.$name.Verbose
  - configuration value, [1]
- iLoc.profiles
  - configuration value, [1]

- iLoc.usePickUncertainties
  - configuration value, [1]
- import_inv command line option
  - --auto-shutdown
  - --component
  - --config-file
  - --console
  - --daemon
  - --debug
  - --help
  - --lockfile
  - --log-file
  - --plugins
  - --quiet
  - --shutdown-master-module
  - --shutdown-master-username
  - --syslog
  - --v
  - --verbosity
  - --version
  - -D
  - -h
  - -l
  - -q
  - -s
  - -V
  - -v
- importHosts
  - configuration value
- index
  - configuration value
- index() (seiscomp.datamodel.Access method)
  - (seiscomp.datamodel.AmplitudeReference method)
  - (seiscomp.datamodel.ArclinkRequest method)
  - (seiscomp.datamodel.ArclinkRequestLine method)
  - (seiscomp.datamodel.ArclinkStatusLine method)
  - (seiscomp.datamodel.ArclinkUser method)
  - (seiscomp.datamodel.Arrival method)
  - (seiscomp.datamodel.AuxDevice method)
  - (seiscomp.datamodel.AuxSource method)
  - (seiscomp.datamodel.AuxStream method)
  - (seiscomp.datamodel.Comment method)
  - (seiscomp.datamodel.ConfigStation method)
  - (seiscomp.datamodel.DataAttributeExtent method)
  - (seiscomp.datamodel.DataExtent method)
  - (seiscomp.datamodel.Datalogger method)
  - (seiscomp.datamodel.DataloggerCalibration method)
  - (seiscomp.datamodel.DataSegment method)
  - (seiscomp.datamodel.Decimation method)
  - (seiscomp.datamodel.EventDescription method)
  - (seiscomp.datamodel.FocalMechanismReference method)
  - (seiscomp.datamodel.MomentTensorComponentContribution method)
  - (seiscomp.datamodel.MomentTensorPhaseSetting method)
  - (seiscomp.datamodel.Network method)
  - (seiscomp.datamodel.OriginReference method)
  - (seiscomp.datamodel.Outage method)
  - (seiscomp.datamodel.PickReference method)
  - (seiscomp.datamodel.QCLog method)
  - (seiscomp.datamodel.ResponseFAP method)
  - (seiscomp.datamodel.ResponseFIR method)
  - (seiscomp.datamodel.ResponseIIR method)
  - (seiscomp.datamodel.ResponsePAZ method)
  - (seiscomp.datamodel.ResponsePolynomial method)
  - (seiscomp.datamodel.Route method)
  - (seiscomp.datamodel.RouteArclink method)
  - (seiscomp.datamodel.RouteSeedlink method)
  - (seiscomp.datamodel.Sensor method)
  - (seiscomp.datamodel.SensorCalibration method)
  - (seiscomp.datamodel.SensorLocation method)
  - (seiscomp.datamodel.Setup method)
  - (seiscomp.datamodel.Station method)
  - (seiscomp.datamodel.StationGroup method)
  - (seiscomp.datamodel.StationMagnitudeContribution method)
  - (seiscomp.datamodel.StationReference method)
  - (seiscomp.datamodel.Stream method)
  - (seiscomp.datamodel.WaveformQuality method)
- info
  - configuration value
- info_trusted
  - configuration value
- infrasound array
- initTime
  - configuration value
- institutions() (seiscomp.datamodel.Network method)
- INT()
  - built-in function
- IntegerQuantity (class in seiscomp.datamodel)
- intensity
- interface.acl
  - configuration value
- interface.bind
  - configuration value
- interface.socketPortReuse
  - configuration value
- interface.ssl.acl
  - configuration value
- interface.ssl.bind
  - configuration value
- interface.ssl.certificate
  - configuration value
- interface.ssl.key
  - configuration value
- interface.ssl.socketPortReuse
  - configuration value
- interface.ssl.verifyPeer
  - configuration value
- interplate coupling
- interplate/intraplate
- inventory
- Inventory (class in seiscomp.datamodel)
- inventory() (seiscomp.datamodel.AuxDevice method)
  - (seiscomp.datamodel.Datalogger method)
  - (seiscomp.datamodel.Network method)
  - (seiscomp.datamodel.ResponseFAP method)
  - (seiscomp.datamodel.ResponseFIR method)
  - (seiscomp.datamodel.ResponseIIR method)
  - (seiscomp.datamodel.ResponsePAZ method)
  - (seiscomp.datamodel.ResponsePolynomial method)
  - (seiscomp.datamodel.Sensor method)
  - (seiscomp.datamodel.StationGroup method)
- inventory.blacklist.nettype
  - configuration value
- inventory.blacklist.statype
  - configuration value
- inventory.whitelist.nettype
  - configuration value
- inventory.whitelist.statype
  - configuration value
- inventory_connection
  - configuration value
- inventoryCoordinatePrecision
  - configuration value
- invextr command line option
  - --begin
  - --chans
  - --component
  - --config-file
  - --console
  - --daemon
  - --debug
  - --end
  - --formatted
  - --help
  - --lockfile
  - --log-file
  - --nslc
  - --plugins
  - --print-component
  - --quiet
  - --region
  - --rm
  - --syslog
  - --trace
  - --v
  - --verbosity
  - --version
  - -D
  - -f
  - -h
  - -l
  - -q
  - -r
  - -s
  - -V
  - -v
- IsCheckEnabled() (seiscomp.datamodel.Notifier static method)
- IsEnabled() (seiscomp.datamodel.Notifier static method)
- iso() (seiscomp.datamodel.MomentTensor method)
- isRunning() (seiscomp.Kernel.Module method)
- ITAPER()
  - built-in function